<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">RBS (Recurve Bow Sight)</string>
    <string name="title_rbs_main_activity">RBS Berechnung Visiereinstellung</string>
    <string name="title_activity_riser_sight_configuration">Konfiguration Bogen/Visier</string>
    <string name="menu_settings">Menu</string>
    <string name="action_settings">Settings</string>
    <!--  -->
    <string name="viewParams">Parameter</string>
    <string name="viewResults">Ball. Flugbahn</string>
    <string name="viewSight">Visiereinstellung</string>
    <!--  -->
    <string name="titleBowAndArrowParams">Bogen- und Pfeilparameter</string>
    <string name="arrowDiameterLbl">Durchmesser Pfeilschaft [mm]</string>
    <string name="arrowCwLbl">Cw-Wert Pfeil</string>
    <string name="arrowV0Lbl">Pfeilanfangsgeschw. V0 [m/s]</string>
    <string name="bowPulloutLbl">Auszug Bogen [cm]</string>
    <string name="arrowWeightLbl">Gewicht Pfeil [g]</string>
    <!--  -->
    <string name="titleAtmosphericalParams">Atmosphärische Parameter</string>
    <string name="airTemperatureLbl">Lufttemperatur [°Celsius]</string>
    <string name="airRelativeHumidityLbl">Rel. Luftfeuchtigkeit [%]</string>
    <!--  -->
    <string name="titleShootingParams">Schussparameter</string>
    <string name="shootingDistanzLbl">Schussdistanz [m]</string>
    <string name="arrowNockHeightLbl">Höhe Pfeilnocke [m]</string>
    <string name="targetCenterHeightLbl">Höhe Scheibenzentrum [m]</string>
    <!--  -->
    <string name="titleCalculationParams">Berechnungsparameter</string>
    <string name="deltaTimeLbl">Zeitintervall Berechnung [sec]</string>
    <string name="calcPrecisionLbl">Berechnungsgenauigkeit [%]</string>
    <!--  -->
    <string name="titleSightConfig">Visiereinstellung</string>
    <string name="scRiserLbl">Griffstück</string>
    <string name="scVvisHLbl">VvisH [mm]</string>
    <string name="scVvisVLbl">VvisV [mm]</string>
    <string name="scSightLbl">Visier</string>
    <string name="scHeVSLbl">Horz. Einst. Visierschlitten [mm]</string>
    <string name="scaVLbl">aV [mm] / aH [mm]</string>
    <string name="scVertScaleRngLbl">Bereich vert. Skala [mm]</string>
    <string name="scVertSkalaMiddleLbl">Mittelstellung M vert. Skala [mm]</string>
    <string name="scEvSLbl">EvS [mm]</string>
    <!--  -->
    <string name="menuAbout">Über RBS&#8230;</string>
    <string name="menuUserGuide">Benutzeranleitung</string>
    <!--  -->
    <string name="menuChooseEquipment">Ausrüstung wählen</string>
    <string name="menuAddEquipment">Ausrüstung hinzufügen</string>
    <string name="menuDoCalculation">Berechnen</string>
    <string name="menuMoreItems">Mehr&#8230;</string>
    <!--  -->
    <string name="caption_Ok">OK</string>
    <string name="caption_Cancel">Abbrechen</string>    
    <string name="caption_NoSelection">Keine Auswahl&#8230;</string>
    <string name="caption_FillAllMandatoryFields">Um die Berechnung durchzuführen, müssen alle Parameterfelder abgefüllt sein.</string>
    <string name="caption_Calculating">Berechnung läuft&#8230;</string>
    
</resources>